Hi,

I have a corrupt RPM in my ZLM repo, it is libopenssl0_9_8-32bit for SLES11.
I have found the RPM on the filesystem and I am 100% sure it is corrupt.

Do not know what happened.
How do I fix this?

Thanks,
Hein